@charset "utf-8";

/* CSS Document */

a, img { border:none; outline:none; text-decoration:none; }

.float_left { float:left; }
.float_none{float:none;}
.float_right { float:right; }

/* Main Container */
#container-page { width: 100%; position: relative; min-height: 100%; height: auto !important; height: 100%; }

/*LightBox*/

.lightbox_lodaer{color:#2A82E8;clear:left;font-size:15px;font-weight:bold;padding-top:5px;padding-bottom:12px;width:250px;}

#lightboxcontainer
{

	width:690px;
}
.lightboxmain{
	position: absolute;
	/*left:17%;
	top:145px;*/
	z-index: 10000;
	/*text-align: center;
	line-height: 0;*/
	/*float:left;*/
	margin:0px auto;
	width:690px;
	}

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 690px;
	height: 250px;
	margin:auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	padding-top:2px;
	width: 50px;
	height: 33px;
	display: block;
}
#prevLink { left: 0; float: left; background: url(/global_img/en/prevlabel.gif) left 15% no-repeat;}
#nextLink { right: 0; float: right; background: url(/global_img/en/nextlabel.gif) right 15% no-repeat;}
/*#prevLink:hover, #prevLink:visited:hover { background: url(/global_img/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/global_img/nextlabel.gif) right 15% no-repeat; }*/

#imageDataContainer{
	background-color: #fff;
	margin: 0 auto;
	line-height:1.5em;
	height: 35px;
	width: 100%
}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 40%; float: left; text-align: left;}
#prevnextData{ width: 20%; float: left; text-align: center;}
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 100%;
	background-color: #000;
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	}
.MidDiv
{
 background:#ffffff;
 color:#000000;
 height:550px;
 width:690px;
 padding:5px;
 line-height:20px;
 border:2px dotted black;
 top:145px;
 left:145px;
 position:relative;
}


.lblwidthtextHightlightHome {border:1px #7f9db9 solid;color:#343434;background-image:url(http://www.nationalexpress.com/nxportal2/Images/u37.gif);}
.tr_input {border:1px #7f9db9 solid;color:#343434;}


/*Bus Stop Page CSS*/
.Outer{width:690px;background-color:White;float:left;}
/*width:820px;*/
.headerDiv{float:left;clear:left;height:51px;width:721px; /* background-color:#c6d6e5;  */ background:transparent url(../coach_ims/top_blue_strip_bg.gif) repeat-x; margin-left:-1px;}
.headerLeftDiv{float:left;color:White;width:650px;padding:12px 0px 0px 5px;}
.headerLeftDiv span{font-size:18px;}
.headerRightDiv{float:left;color:White;width:350px;padding:18px 0px 0px 10px;}
.headerRightDiv span{font-weight:bold;color:White;padding-left:5px;font-size:11px;}
.PaddingLeft10{padding-left:10px;}
.txtBox{height:16px;width:171px;}
.divRight1{width:150px;float:left;}
.findButton{background:transparent url(../coach_ims/MapFind.gif) no-repeat;width:56px;height:27px;display:block;float:left;border:none;outline:trasparent solid 0px;cursor:pointer;}
.closeButton{background:transparent url(../coach_ims/close_btn.gif) no-repeat;width:46px;height:13px;display:block;float:left;}
.printButton{background:transparent url(../coach_ims/print_icon.gif) no-repeat;width:14px;height:13px;display:block;float:left;}
.saveButton{background:transparent url(../coach_ims/save_icon.gif) no-repeat;width:14px;height:13px;display:block;float:left;}
.emailButton{background:transparent url(http://www.nationalexpress.com/nxportal2/Images/email_icon.gif) no-repeat;width:14px;height:11px;display:block;float:left;}
.divMapOuter{width:690px;padding:15px;float:left;clear:both;background-color:White;}
.map{width: 690px; height: 320px;float:left;clear:both;display:block;}
.mapText{width: 250px;margin-top: 20px; overflow: hidden;float:left;}
.mapTextHeader{font-size:15px;color:Black;font-weight:bold}
.divMapInfo{width:250px;float:left;clear:both;margin-bottom:10px;font-size:12px;}
.divLeftMapNo{width:20px;float:left;font-size:12px;}
.divLeftMapInfo{width:179px;float:left;font-size:12px;}
.divRightMapInfo{width:50px;float:left;font-size:12px;color:#1f70c7;}
.divRightMapInfo a{color:#1f70c7;text-decoration:none;}
.divRightMapInfo a:hover{color:#1f70c7;text-decoration:none;}
.divMapInfoPOPUP{color:black;text-decoration:none;background-color:#e3e9f1;position:absolute;display:none;top:0px;left:0px;width:270px;border:solid 1px #a5a3a4;z-index:99999;padding-left:20px;height:145px;padding-top:16px; padding-bottom:5px;}
.divMapInfoPOPUP a{color:#1f70c7;text-decoration:none;font-weight:bold;z-index:99999;}
.divMapInfoPOPUP a:hover{color:#1f70c7;text-decoration:none;font-weight:bold;}
.divPOPCancelButton{width:15px;float:right;clear:both;height:15px;margin-right:15px}
.windowButton{background:transparent url(http://www.nationalexpress.com/nxportal2/Images/close_popup.gif) no-repeat;width:13px;height:13px;display:block;float:left;}
.coachFindButton{background:transparent url(http://www.nationalexpress.com/nxportal2/Images/coachfind_btn.gif) no-repeat;float:left;width:50px;height:25px;border:none;}


.coachstopFindButton{background:transparent url(http://www.nationalexpress.com/nxportal2/Images/Coachstop_find_button.gif) no-repeat;float:left;width:52px;height:23px;border:none; margin:-1px 0px 0px 5px;}
/*.SimplerFindButton{background:transparent url(http://www.nationalexpress.com/nxportal2/Images/Simpler_find_button.gif) no-repeat;float:left;width:143px;height:23px;border:none; margin:6px 0px 0px 63px;}*/

.SimplerFindButton{background:transparent url(http://www.nationalexpress.com/nxportal2/Images/Simpler_find_button.gif) no-repeat;float:right; width:143px; height:23px; border:none; margin:6px 2px 0px 0px;}



.busStopHeader{font-weight:bold;font-size:16px;float:left;margin-bottom:5px;float:left;width:240px;}
.popupText{width:235px;font-weight:normal;font-size:12px;color:#353E43;font-family:Arial;}
.popupText span{font-size:12px;}
.popupText a{font-size:11px;font-family:Arial;}
.popupText br{line-height:7px;}
.mapRightDiv{float:right;width:200px;height:120px;background-color:#E3E9F1;padding-left:10px;padding-top:20px;font-weight:bold;margin-top:20px;}
.mapRightRow{width:190px;float:left;clear:both;height:25px;}
.mapRightRow span{float:left;padding-right:10px;}
.mapLoaderDiv{width: 300px;height:50px;padding-top:125px;text-align:center;float:left;clear:both;padding-left:285px;}
#dvContent{float: left; display: none; width: 785px;padding-bottom:20px;}
.lblwidthtext{ width:187px; float:left;height:30px; }
.lblwidthtext input{margin:5px 0px 0px 7px;}
.lblwidthtextHightlight{ width:187px; float:left;height:30px;background-image:url(http://www.nationalexpress.com/nxportal2/Images/u37.gif);}
.lblwidthtextHightlight input{margin:5px 0px 0px 7px;margin:5px 0px 0px 7px !IE;}
